<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.JcjAjxxMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.JcjAjxx">
        <id column="ID" property="id" />
        <result column="GIS_X" property="gisX" />
        <result column="GIS_Y" property="gisY" />
        <result column="SJC" property="sjc" />
        <result column="zgzd" property="zgzd" />
        <result column="ajsjd" property="ajsjd" />
        <result column="tzdcsj" property="tzdcsj" />
        <result column="tzcssj" property="tzcssj" />
        <result column="tzkzsj" property="tzkzsj" />
        <result column="tzxmsj" property="tzxmsj" />
        <result column="tzfdsj" property="tzfdsj" />
        <result column="qy" property="qy" />
        <result column="ajlx" property="ajlx" />
        <result column="afdz" property="afdz" />
        <result column="lasj" property="lasj" />
        <result column="larq" property="larq" />
        <result column="czdx" property="czdx" />
        <result column="ajlxdm" property="ajlxdm" />
        <result column="ajdj" property="ajdj" />
        <result column="zhongdui" property="zhongdui" />
        <result column="qx" property="qx" />
        <result column="ajbh" property="ajbh" />
        <result column="ajzt" property="ajzt" />
        <result column="ajxz" property="ajxz" />
        <result column="tzsj" property="tzsj" />
        <result column="dcsj" property="dcsj" />
        <result column="cssj" property="cssj" />
        <result column="kzsj" property="kzsj" />
        <result column="xmsj" property="xmsj" />
        <result column="fdsj" property="fdsj" />
        <result column="bcxx" property="bcxx" />
        <result column="cdcl" property="cdcl" />
        <result column="ajqy" property="ajqy" />
        <result column="BDP_AUDIT" property="bdpAudit" />
        <result column="ZGJGBH" property="zgjgbh" />
        <result column="STREETTOWN" property="streettown" />
        <result column="created" property="created" />
        <result column="updated" property="updated" />
        <result column="yxx" property="yxx" />
        <result column="qrqk" property="qrqk" />
        <result column="fair_is" property="fairIs" />
    </resultMap>

</mapper>
